
Redmine - Patch #18324

Bulgarian translation (r13585)

2014-11-11 20:54 - Ivan Cenov

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

Translated

field_users_visibility

label_users_visibility_all

label_users_visibility_members_of_visible_projects

Related to #11724

Associated revisions

Revision 13591 - 2014-11-12 04:55 - Toshi MARUYAMA

Bulgarian translation updated by Ivan Cenov (#18324)

History

#1 - 2014-11-12 04:56 - Toshi MARUYAMA

- Status changed from New to Closed

Committted in trunk r13591, thanks.

Files

bg.yml 69.7 KB 2014-11-11 Ivan Cenov
